/*
Theme Name:   Estound
Description:  Custom Theme for Estound
Author:       Michael Shihinski
Author URL:   https://estound.com
Template:     hello-elementor
Version:      2.0
Text Domain:  estound
*/

body {
    height: 100vh;
    color: #fff;
   
    background-size: 400% 400%;
    
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 400;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Montserrat', sans-serif;
}

h1,h2,h3,h4,h5,h6,
b,strong {
    font-weight: 600;
}

.svg path {
    animation: color-change 15s ease infinite;
}



.elementor-menu-toggle {
    background: none !important;
    animation: color-change-2 15s ease infinite;
}

a {
    color: #f7931e;
}

.white a,
a.white {
    color: #fff;
}

.menu-item:not(.btn):hover {
    animation: text-shadow 1.5s ease-in-out forwards;
}



@keyframes Gradient {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}

@keyframes Gradient2 {
    0% {
        background-position: 25% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 25% 50%
    }
}

@keyframes text-shadow {
    0% {  
        transform: translateX(0);
        text-shadow: 
            0 0 0 #0c2ffb, 
            0 0 0 #2cfcfd, 
            0 0 0 #fb203b, 
            0 0 0 #fefc4b;
    }

    20% {  
        transform: translateX(-0.25em);
        text-shadow: 
            0 0.0625em 0 #0c2ffb, 
            0 0.125em 0 #2cfcfd, 
            0 -0.0625em 0 #fb203b, 
            0 -0.125em 0 #fefc4b;
    }

    40% {  
        transform: translateX(0.12em);
        text-shadow: 
            0 -0.03125em 0 #0c2ffb, 
            0 -0.0625em 0 #2cfcfd, 
            0 0.03125em 0 #fb203b, 
            0 0.0625em 0 #fefc4b;
    }
    
   60% {
        transform: translateX(-0.06em);
        text-shadow: 
            0 0.015625em 0 #0c2ffb, 
            0 0.03125em 0 #2cfcfd, 
            0 -0.015625em 0 #fb203b, 
            0 -0.03125em 0 #fefc4b;
    }

    80% {  
        transform: translateX(0);
        text-shadow: 
            0 0 0 #0c2ffb, 
            0 0 0 #2cfcfd, 
            0 0 0 #fb203b, 
            0 0 0 #fefc4b;
    }
}

.number-box .elementor-image-box-title {
    color: #ffa100;
    text-transform: uppercase;
    font-size: 19px;
    padding-top: 80px;
    background: url(images/dots-white.png) left 40px no-repeat;
}

#footer .lighter,
#footer {
    color: rgba(255,255,255,0.72);
}

#footer a {
    color: #fff;
}

#footer a:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 1024px) {
    .btn .elementor-item:hover,
    .menu-item:not(.btn):hover {
        animation: none !important;
    }
}

@media only screen and (max-width: 767px) {
    .number-box.elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper, 
    .number-box.elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper {
        display: flex;
    }
    
    .number-box.elementor-widget-image-box .elementor-image-box-wrapper {
        text-align: left !important;
    }
}
@media only screen and (max-width: 479px) {
	.elementor-image-gallery .gallery.gallery-columns-2 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-3 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-4 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-5 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-6 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-7 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-8 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-9 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-10 .gallery-item {
		max-width: 50% !important;
	}
	
	.home #gallery-1 {
		padding-left: 40px !important;
		padding-right: 40px !important;
	}
}